Bug 3252 - PBS scheduler event generator doesn't build on Solaris
: PBS scheduler event generator doesn't build on Solaris
Status: RESOLVED FIXED
: GRAM
wsrf scheduler interface
: 4.0.0
: Sun Linux
: P3 normal
: 4.0.1
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2005-05-02 09:33 by
Modified: 2005-08-03 16:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-02 09:33:09
The PBS Scheduler Event Generator module doesn't build on Solaris because of  
the header #define _XOPEN_SOURCE to try to get strptime causes other problems 
in the headers included by globus_common.h.
------- Comment #1 From 2005-05-05 09:55:53 -------
Fix committed to trunk and 4.0 branch. Update added to advisory page. Update
package available:
http://www-unix.globus.org/ftppub//updates/src/globus_scheduler_event_generator_pbs-0.2.tar.gz